import { CommonContentApi } from '../CommonContent';

export class CustomContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 4, "闽南文化-民间习俗");
  }
}

export default new CustomContentApi();
